
#stacks_in_1684_page10 {
	margin: 0px 0px 10px 0px;
}
#stacks_in_1721_page10 .sirecowrapper {
display: block;
padding-top: 0% !important;
padding-bottom: 0% !important;


height:auto;


/*Custom CSS;*/
}

#stacks_in_1721_page10 .sirecowrapper a {/*Custom CSS;*/}
#stacks_in_1721_page10 .sirecowrapper a:hover {/*Custom CSS;*/}

#stacks_in_1721_page10 .sirecocontainer {
display: block;
max-width: 1200px; 
margin-left: auto;
margin-right:auto;
/*Custom CSS;*/
}

#stacks_in_1721_page10 .sirecocontainer img {

	padding: 0px 0px 0px 0px;
}


#stacks_in_1721_page10 .sirecobefit {
margin-left: -10px;
margin-right: -10px;
}

#stacks_in_1721_page10 .sirecospacer {
margin-left: 10px;
margin-right: 10px;
}

#stacks_in_1721_page10 .sireco:first-of-type {
float: left;

					/*3columnspecial*/
	width: 33.33%;
	/*Custom CSS;*/









											/*3columnspecial*/





}
#stacks_in_1721_page10 .sireco {



					/*3columnspecial*/
	width: 33.33%;
	/*Custom CSS;*/









											/*3columnspecial*/










	display: block; 
	float: left; clear: none;
	padding-left: 10px;
	padding-right: 10px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
#stacks_in_1721_page10 .sireco:last-of-type {
float: right; clear: right;

					/*3columnspecial*/
	width: 33.33%;
	/*Custom CSS;*/









											/*3columnspecial*/

											/*3columnspecial*/




}

#stacks_in_1721_page10 .sireco_bottomslice {
	text-align: center;
	padding: 5%;
	/*Custom CSS;*/
}


@media handheld, only screen and (max-width: 680px) {
#stacks_in_1721_page10 .sirecobefit {
margin-left: 10px;
margin-right: 10px;
}
#stacks_in_1721_page10 .sireco {
	width: 100%;
	padding: 25px;
				
}
#stacks_in_1721_page10 .sireco:first-of-type {
	width: 100%;
	padding: 25px; 
				
/*Custom CSS;*/
}
#stacks_in_1721_page10 .sireco:last-of-type { 
	width: 100%;
	padding: 25px; 
				
	/*Custom CSS;*/
}

#stacks_in_1721_page10 .sireco:nth-of-type(2n) {
 
}

#stacks_in_1721_page10 .sirecocontainer {

}

#stacks_in_1721_page10 .sirecowrapper {



height:auto !important;


/*Custom CSS;*/
}

#stacks_in_1721_page10 .sireco_bottomslice {
	/*Custom CSS;*/
}

}



#stacks_in_1721_page10 {
	border: solid rgba(77, 77, 77, 1.00);
	border-width: 1px 0px 0px 0px;
	padding: 10px 0px 0px 0px;
}
#stacks_in_1722_page10>.s3_row {
	margin: 0 -0px;
}

#stacks_in_1722_page10>.s3_row>.s3_column_left {
	width: 20.79%;
}

#stacks_in_1722_page10>.s3_row>.s3_column_right {
	width: 79.209999%;
}




#stacks_in_1722_page10>.s3_row>.s3_column {
	padding: 0 0px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {



}






#stacks_in_1722_page10 {
	margin: 10px 0px 0px 0px;
}

#stacks_in_1723_page10 {
	padding: 0px 0px 0px 5px;
}

#stacks_in_1726_page10 {
	margin: 4px 0px 0px 0px;
	padding: 0px 0px 0px 10px;
}

#stacks_in_1727_page10 {
	font-size: 121%;
}
/* Start True Download stack CSS code */#stacks_in_1730_page10 iframe{height:0px;padding: 0px;margin: 0px;}#stacks_in_1730_page10 img{display:block;margin: 0 auto 0 auto;}#stacks_in_1730_page10 img:hover{cursor: pointer !important;}.stacks_in_1730_page10loader{float: left;width: 35px;height: 35px;padding: 0 15px 30px 0;}.stacks_in_1730_page10base{display: none;height: 0;padding: 0;margin: 0;}.stacks_in_1730_page10response{display: none;width: 80%;border: 1px solid #60D667;background: #ffffff;padding: 10px;margin: 20px auto 20px 0px;color: #444444;-moz-border-radius: 5px;-webkit-border-radius: 5px;border-radius: 5px;min-height: 35px;}#stacks_in_1730_page10current{	text-align: left;	padding: 4px 0px 4px 0;}/* End True Download stack CSS code */
#stacks_in_1730_page10 {
	margin: 0px 0px 10px 0px;
}
#stacks_in_1715_page10>.s3_row {
	margin: 0 -0px;
}

#stacks_in_1715_page10>.s3_row>.s3_column_left {
	width: 32.74%;
}

#stacks_in_1715_page10>.s3_row>.s3_column_right {
	width: 67.259995%;
}




#stacks_in_1715_page10>.s3_row>.s3_column {
	padding: 0 0px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_1715_page10>.s3_row  {
		margin: -0px 0;
	}
	#stacks_in_1715_page10>.s3_row>.s3_column {
		padding: 0px 0;
		width:100%;
	}


}






#stacks_in_1715_page10 {
	border: solid rgba(77, 77, 77, 1.00);
	border-width: 0px 0px 1px 0px;
}

#stacks_in_1742_page10 {
	padding: 0px 0px 0px 25px;
}

/* START QUARENTINE CSS */





     
/* END QUARENTINE CSS */      
/* Start True Download stack CSS code */#stacks_in_1732_page10 iframe{height:0px;padding: 0px;margin: 0px;}#stacks_in_1732_page10 img{display:block;margin: 0 auto 0 auto;}#stacks_in_1732_page10 img:hover{cursor: pointer !important;}.stacks_in_1732_page10loader{float: left;width: 35px;height: 35px;padding: 0 15px 30px 0;}.stacks_in_1732_page10base{display: none;height: 0;padding: 0;margin: 0;}.stacks_in_1732_page10response{display: none;width: 80%;border: 1px solid #60D667;background: #ffffff;padding: 10px;margin: 20px auto 20px 0px;color: #444444;-moz-border-radius: 5px;-webkit-border-radius: 5px;border-radius: 5px;min-height: 35px;}#stacks_in_1732_page10current{	text-align: left;	padding: 4px 0px 4px 0;}/* End True Download stack CSS code *//* -- Start Truedownload2 Each css Template -- */

#hiddenDownloader{
	display: none;
	height:0px !important;
	padding: 0px !important;
	margin: 0px !important;
}
#hiddenDownloader *{
	display: none;
	height:0px !important;
	padding: 0px !important;
	margin: 0px !important;
}

.stacks_in_1719_page10faicon{
	display: inline;
}


.stacks_in_1719_page10wrapper{
	text-align: left;
}

/* -- Style 1 -- */
.stacks_in_1719_page10td-style-1{
	
}

.stacks_in_1719_page10button{
	position: relative;
	display: inline-block;
	padding: 6px 12px;
	margin-bottom: 0;
	font-size: 14px;
	font-weight: 400;
	line-height: 1.42857143;
	text-align: center;
	white-space: nowrap;
	vertical-align: middle;
	-ms-touch-action: manipulation;
	touch-action: manipulation;
	cursor: pointer;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	background-image: none;
	background: rgba(127, 127, 127, 1.00);
	border: 1px solid transparent;
	border-radius: 4px;
	color: rgba(255, 255, 255, 1.00);
}

.stacks_in_1719_page10badge{
	position: relative;
	display: inline-block;
	min-width: 10px;
	padding: 3px 7px;
	font-size: 12px;
	font-weight: 700;
	line-height: 1;
	color: rgba(255, 255, 255, 1.00);
	text-align: center;
	white-space: nowrap;
	vertical-align: middle;
	background-color: rgba(137, 152, 14, 1.00);
	border-radius: 10px;
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	top: -1px;
	margin-left: 2px;
}


.stacks_in_1719_page10counttext{
	display: none;
}

/* -- Style 2 -- */
.stacks_in_1719_page10td-style-2 .stacks_in_1719_page10button{
	padding: 10px 16px;
	font-size: 18px;
	line-height: 1.3333333;
	border-radius: 6px
}

/* -- Style 3 -- */
.stacks_in_1719_page10td-style-3{
	padding-top: 9px;
	padding-right: 8px;
}

.stacks_in_1719_page10td-style-3 .stacks_in_1719_page10button{
	padding: 10px 16px;
	font-size: 18px;
	line-height: 1.3333333;
	border-radius: 6px
}

.stacks_in_1719_page10td-style-3 .stacks_in_1719_page10badge{
	position: absolute;
	top: -8px;
	right: -9px;
	margin-left: 0;
}


.stacks_in_1719_page10badge{
	display: none;
}

/* -- End Button Styles -- */


/* -- End Truedownload2 Each css Template -- */
#stacks_in_1719_page10 {
	padding: 12px 0px 0px 0px;
}
